/*     1254125 : 타이틀 텍스트      */
.since_sect .line_wrap .line{z-index:0;}
.since_sect .line_wrap .txt_box .tit{z-index:10;}
.visual_sect .tit .font_color {color:#072841;}
.visual_sect .tit .font_color2 {color:#acd3fb;} 
@media all and (min-width:1024px){
	#container{padding-top:100px;}
}




/*     1344915 : 한줄 텍스트      */
.text__1344915__ {padding: 40px 0 0; display:flex; align-items: center; justify-content: space-between;  flex-wrap: wrap; gap:40px;}
.text__1344915__ p {margin:0;padding:0; font-size:14px;font-weight:400;color:#222;letter-spacing:0;line-height:1em;}
.text__1344915__ .title {font-size:18px; font-weight:700; margin-bottom:15px;}
.text__1344915__ .sub_title {margin-bottom:25px; letter-spacing: 4px !important;}
.text__1344915__ a {display:block;}

.text__1344915__>.tell_time {display:flex; align-items: flex-start; gap:30px;  flex-wrap: wrap;}
.text__1344915__>.tell_time>img {display:none;}
.text__1344915__>.tell_time a { font-size:30px; font-weight:700; line-height: 1em;}
.text__1344915__>.tell_time .time>p { font-size:16px; margin-bottom:13px;}
.text__1344915__>.tell_time .time>p>span {color:#cc0000; font-weight:700; font-size:13px;}
.text__1344915__>.tell_time .time>p:last-child {margin-bottom:0px;}
.text__1344915__>.tell_time span { font-size:16px; font-weight:400;}

.text__1344915__>.qq_bar {display:grid; align-items: center; justify-content: space-between; gap: 0px;  grid-template-columns:repeat(5, 1fr);} 
.text__1344915__>.qq_bar>a {display:flex; flex-direction: column; align-items: center; border-right: solid 1px rgba(0, 0, 0, .25); width:100%; padding:0 3px;     box-sizing: border-box;}
.text__1344915__>.qq_bar>a:last-child { border-right: 0; }
.text__1344915__>.qq_bar>a>.kor {font-size:14px; font-weight:700; }
.text__1344915__>.qq_bar>a>img {margin-bottom:10px; width:50%;}

.text__1344915__ .pc {display:none;}
.text__1344915__ .mb {display:block;}

@media all and (min-width:1400px){
	.text__1344915__ {padding: 80px 0 0; flex-direction: row;  gap:20px; flex-wrap: nowrap;}
	.text__1344915__ p {font-size:16px}
	.text__1344915__ .title {font-size:24px;}
	.text__1344915__>.tell_time {flex-wrap: nowrap;}
	.text__1344915__>.tell_time>img {display:block;}
	.text__1344915__>.qq_bar {grid-template-columns:repeat(5, 1fr); gap: 0px; }
	.text__1344915__>.qq_bar>a {width: 138px; padding:0;}
	.text__1344915__>.qq_bar>a>.kor {font-size:18px;}
	.text__1344915__>.qq_bar>a>img {width:auto;}

	.text__1344915__ .pc {display:block;}
.text__1344915__ .mb {display:none;}
}

/*     1344925 : 실선      */
.solid_line__1344925__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1344925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1344925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1344925__ {height:60px}
}

/*     1254145 : 타이틀 텍스트      */
.num_cont .num span { font-size:4rem }
.since_sect .num_cont { margin:0 auto; }
span.bold{font-weight:900;}

.since_sect .pc { display:none; }
.since_sect .mb { display:block; }
.since_sect .txt_wrap br { display:block; }

@media screen and (min-width: 1024px) {
.since_sect { padding:7rem 0 10rem; }
.since_sect .in { padding:0; width:100% }
span.bold{font-weight:900;}
.since_sect .line_wrap div.marl22{margin-left:22rem !important;}
.since_sect .pc { display:block; }
.since_sect .mb { display:none; }
}

@media screen and (max-width: 768px) {
.since_sect { padding: 3rem 0 0rem;}
.since_sect .num_cont .num_wrap .num { font-size:8vw;  }
.num_cont .num span { font-size:2rem; }
.since_sect .txt_wrap { margin-top:3rem }
.since_sect .num_cont .cont { padding:0; }
.since_sect .line_wrap { margin:30px auto 19rem }
.since_sect .btn1 { font-size:14px; height:30px; line-height:30px; }
span.bold{font-weight:900;}

}


/*     1254165 : 타이틀 텍스트      */
.special_sect .cont .special_box .wrap .txt_wrap .tit { font-size:4rem; }

@media screen and (max-width: 1200px) {
.special_sect .cont .special_box .wrap .txt_wrap { bottom:18rem; }
}

/*     1254185 : 타이틀 텍스트      */


/*     1254235 : 타이틀 텍스트      */
.top_tit.white { position:relative; z-index:1 }
.staff_sect .img > iframe { position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;outline: none;border: none;box-shadow: none;-webkit-mask-image: -webkit-radial-gradient(white, black);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;  }
.staff_sect:before { background:url(/img_up/shop_pds/welldent11/build/option/41725947468.jpg) center / cover no-repeat }
.staff_sect .cont .tit { margin-bottom:10px; }
.txt.wow.pc{display:none;}
.txt.wow.mo{display:block;}
.txt.wow.mo br{display:block;}
.staff_sect .cont .txt{    font-size: 1.8rem;  font-weight: 200; word-break: keep-all;}
b.bold{font-weight:700;}
@media screen and (max-width: 768px) {
    .staff_sect .cont .tit {
        margin-bottom: 10px;
        font-size: 24px;
        line-height: 1.2;
    }
}

@media all and (min-width:1024px){
.txt.wow.pc{display:block;}
.txt.wow.mo{display:none;}
.staff_sect .cont .txt{    font-size: 2.3rem;  font-weight: 200; word-break: keep-all;}
}

/*     1254285 : 한줄 텍스트      */
.top_tit{padding: var(--main_mo_mt) 0 0;}
@media screen and (min-width: 1024px) {
.top_tit{padding: 0;}


}


/*     1254295 : BLANK 컨텐츠      */
.blank__1254295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6rem;}
.blank__1254295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1254295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1254295__ {height:6rem;}
}

/*     1254605 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1254605__ {max-width:px;margin:0 auto}

.pm-slide_img__1254605__ a {display:block;border:none}
.pm-slide_img__1254605__ a img {border:none}
.pm-slide_img__1254605__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1254605__ .item {position:relative}
.pm-slide_img__1254605__ .item img {vertical-align:top}
.pm-slide_img__1254605__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1254605__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1254605__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1254605__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1254605__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1254605__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1254605__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1254605__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1254605__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1254605__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1254605__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1254605__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1254605__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1254605__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1254605__ .active img {opacity:1}

.pm-slide_thum__1254605__:after {content:'';display:block;clear:both}
.pm-slide_thum__1254605__ .item {float:left;width:33.33%}

.pm-slide_gallery__1254605__.empty__1254605__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1254605__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1254605__ .item {width:16.66%}
}

.pm-slide_img__1254605__.build_edit_mode .item {display:none}
.pm-slide_img__1254605__.build_edit_mode .item img {width:100%}
.pm-slide_img__1254605__.build_edit_mode .item:first-child {display:block}

/*     1254315 : BLANK 컨텐츠      */
.blank__1254315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1254315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1254315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1254315__ {height:0px}
}

/*     1254335 : 타이틀 텍스트      */
.philo_sect .left .txt .bg_tit { transform:translate(0%, -112%) }
.philo_sect .cont .box .tit { width:25rem; }
.philo_sect {
    padding: 0;
}
@media all and (min-width:1024px){
.philo_sect {
    padding: var(--mainPd) 0 0;
}
    
}

/*     1344295 : 타이틀 텍스트      */
	html,body{width:100%; min-height:100%; background-color: #fff; -webkit-text-size-adjust:none}
	input,button,textarea{background-color: transparent; border:none; -webkit-border-radius:0; -webkit-appearance:none}
	input[type=submit],input[type=image],input[type=button],button,a{cursor: pointer; text-decoration: none;}
	img,video,audio,object,embed,iframe{max-width:100%;}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend{margin:0;padding:0}
	fieldset,img,abbr,acronym{border:none}
	fieldset{display:block}
	ol,ul{list-style:none outside}
	h1,h2,h3,h4,h5,h6,address,caption,cite,code,dfn,em,th,var{font-size:100%;font-weight:normal}

	legend,caption{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-1000em}

#main-cont08 .branch-info .btn>a#branch-kakao-link{display:none;}
#main-cont08 .branch-info .btn>a#branch-reservation-link{display:none;}
	img{
		image-rendering: -moz-crisp-edges; /* Firefox */
		image-rendering: -o-crisp-edges; /* Opera */
		image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
		image-rendering: crisp-edges;
	}
:root,
	html{font-size: 10px}
	:root {
		/* color */
		--point : #00a2a2;
		--point2 : #018484;
		--event__color--point : #035ab6;
		--event__color--end : #b3b3b3;

        --min : 'Minerva Modern', sans-serif !important ;

		/* font size */
			--f__size--12 : 1.2rem;
			--f__size--13 : 1.3rem;
			--f__size--14 : 1.4rem;
			--f__size--15 : 1.5rem;
			--f__size--16 : 1.6rem;
			--f__size--17 : 1.7rem;
			--f__size--18 : 1.8rem;
			--f__size--19 : 1.9rem;
			--f__size--20 : 2rem;
			--f__size--21 : 2.1rem;
			--f__size--22 : 2.2rem;
			--f__size--23 : 2.3rem;
			--f__size--24 : 2.4rem;

			--f__size--36 : 3.6rem;

		/* min size */
			--min__size : 140rem;
	}


	.wVar,
	.pVar,
	.ptVar{display:block;}
	img.pVar,
	img.ptVar{display:inline-block;}
	th.pVar,
	td.pVar{display:table-cell;}
	.bVar,
	.tVar,
	.mVar,
	.tmVar,
	.br_t{display:none;}
	.br_p{}

	.tal{text-align: left !important;}
	.tac{text-align: center !important;}
	.tar{text-align: right !important;}

	.f_arr,
	#footer .family-area>p:before{font-family:"SUIT Variable", sans-serif !important;}

	.f_Minerva_Modern,
	*[data-font="Minerva Modern"]{font-family: 'Minerva Modern', sans-serif !important; letter-spacing: 0 !important;}

	.f_Constantia,
	*[data-font="Constantia"],
	#mainVisual .swiper-number{font-family: 'Constantia', sans-serif !important;}

	.f_Noto_KR,
	*[data-font="Noto KR"],
	#main-cont01 .scroll-text>span,
	.main-cont .text-area *,
	.main-cont .count-area *,
	#footer *{font-family: 'Noto Sans KR', sans-serif !important;}

	*[data-font="Pretendard"],
	.f_Pretendard,
	#footer .text-area *{font-family: 'Pretendard', sans-serif !important;}

	*[data-font="Roboto"],
	.f_Roboto{font-family:'Roboto', sans-serif !important;}

	*[data-font="Mont"]{font-family:'Mont', sans-serif !important;}

	html.hide{height:100vh;}
	html body.compensate-for-scrollbar{overflow-y:scroll !important;}
.f0{font-size:0; line-height:0;}
.w1400{max-width: 146rem; width: 100%; padding: 0 3rem; margin: 0 auto;}
.m-title{padding-bottom:6.5rem;}
.m-title>dt{font-weight: bold; font-size:7.2rem; line-height:1; color:#000;}
.m-title>dd{margin-top:2.5rem; font-weight: bold; font-size:2rem; line-height:1; color:#1b1b1b;}
/*# sourceURL=/_resource/css/contents.css */
/*@ sourceURL=/_resource/css/contents.css */


#main-cont08{width:100%; padding:18rem 3rem 0; background-color: #fff; display: flex;}
  #main-cont08 .branch-area{width:150rem; margin:0 auto; padding-bottom:15rem; display: flex; flex-flow: row wrap; justify-content: space-between; gap:4rem; position: relative;}

  #main-cont08 .branch-left{width:47.3333%;}
  #main-cont08 .branch-btn{margin-top:-4.5rem; border-bottom:1px solid #ebf2f1; display: flex; justify-content: flex-end; gap:1rem;}
  #main-cont08 .branch-btn>a{width:11.6rem; height:4.2rem; background-color: #173348; font-weight: 500; font-size:1.5rem; line-height:1; color: #fff; display: flex; align-items: center; justify-content: center; border-radius:0.3rem;}
  #main-cont08 .branch-btn>a+a{background-color: #d2d3d7;}

  #main-cont08 .branch-info{margin-top:4.5rem;}
  #main-cont08 .branch-info .title{font-weight: 500; font-size:3rem; line-height:1; color: #000;}
  #main-cont08 .branch-info .title>strong{color:#173348;}
  #main-cont08 .branch-info .juso-tel{margin-top:2.5rem; display: flex; flex-flow: row wrap; justify-content: space-between; gap:1rem;}
  #main-cont08 .branch-info .juso-tel>dt{font-size:1.9rem; line-height:2.8rem; color: #333;}
  #main-cont08 .branch-info .juso-tel>dd{font-weight: 600; font-size:3.6rem; line-height:1; color:#000; white-space: nowrap; width:100%}
  #main-cont08 .branch-info .juso-tel>dd a{font-weight: 600; font-size:3.6rem; line-height:1; color:#000; white-space: nowrap; width:100%}

  #main-cont08 .branch-info .time-box{margin-top:4rem; background-color: #f9f9fb; display: flex; align-items: center; justify-content: space-between;}
  #main-cont08 .branch-info .time-box .thumb{width:33.8028%; height:0; height:22rem; padding-bottom:30.988%; position: relative;}
  #main-cont08 .branch-info .time-box .thumb>img{width:100%; max-width:none; height:100%; object-fit: cover; object-position: center center; position: absolute; left:0; top:0;}
  #main-cont08 .branch-info .time-box .time{width:66.1971%; display: flex; flex-wrap: wrap; align-content: center; justify-content:center;}
  #main-cont08 .branch-info .time-box .time>dl{width:74%; font-size:1.8rem; line-height:1.2; color: #333; display: flex; gap:4rem;}
  #main-cont08 .branch-info .time-box .time>dl>dt{width:6rem; min-width:6rem; font-weight: 600; text-align: justify; text-align-last:justify; text-justify:inter-cluster;}
  #main-cont08 .branch-info .time-box .time>dl>dd{}
  #main-cont08 .branch-info .time-box .time>dl+dl{margin-top:1rem;}

  #main-cont08 .branch-info .btn{margin-top:2.5rem; display: flex; justify-content: flex-end; gap:2rem;}
  #main-cont08 .branch-info .btn>a{font-weight: 600; font-size:1.6rem; line-height:1; color: #333; display: flex; align-items: center; gap:1rem}
  #main-cont08 .branch-info .btn .f_arr{width:2.1rem; height:2.1rem; border:0.1rem solid #333; font-weight: 600; font-size:1.4rem; line-height:1; text-align: center; letter-spacing: 0px; border-radius:99px; display: flex; align-items: center; justify-content:center;}
  #main-cont08 .branch-info .btn .arrow1 {color: #FFDA00; border:0.1rem solid #FFDA00;}
  #main-cont08 .branch-info .btn .arrow2 {color:#009999; border:0.1rem solid #009999;}


  #main-cont08 .branch-map{width:42%; padding-left:3.5%;}
  #main-cont08 .branch-map .branch-map-in{display:inline-block; position: relative;}
  #main-cont08 .branch-map .branch-map-in img{min-width:46.8rem;}
  #main-cont08 .branch-map .branch-map-in .ii{margin:0; padding:0; position: absolute; left:calc(50% + 25px); top:50%;}/* left:calc(50% + 25px); */
  #main-cont08 .branch-map .branch-map-in .ii:before{content: ""; width: 1.9rem; height: 2.8rem; background:url("/img_up/shop_pds/welldent11/icon_map_view.png") no-repeat center center/cover; position:absolute; left: 50%; top:50%;}
  #main-cont08 .branch-map .branch-map-in .ii>span{height:2.2rem; padding:0 1.1rem; background-color: #fff; font-weight: 500; font-size:1.3rem; line-height:1; color: #c4c4c4; text-align: center; display: flex; align-items: center; justify-content: center; border-radius:99px; box-shadow:0 0 1rem rgba(0,0,0,0.1);}

  #main-cont08 .branch-map .branch-map-in .icon01{margin:-31.3rem 0 0 -11.6rem;}
  #main-cont08 .branch-map .branch-map-in .icon02{margin:-27.9rem 0 0 -4.8rem;}
  #main-cont08 .branch-map .branch-map-in .icon03{margin:-23.7rem 0 0 -3rem;}
  #main-cont08 .branch-map .branch-map-in .icon04{margin:-20.7rem 0 0 -1.8rem;}
  #main-cont08 .branch-map .branch-map-in .icon05{margin:-22.5rem 0 0 -13.3rem;}
  #main-cont08 .branch-map .branch-map-in .icon06{margin:-18.6rem 0 0 -9.3rem;}
  #main-cont08 .branch-map .branch-map-in .icon07{margin:-29.3rem 0 0 -17.5rem;}
  #main-cont08 .branch-map .branch-map-in .icon08{margin:-26.5rem 0 0 -21.2rem;}
  #main-cont08 .branch-map .branch-map-in .icon09{margin:-19.7rem 0 0 -19.8rem;}
  #main-cont08 .branch-map .branch-map-in .icon10{margin:-17.1rem 0 0 -16.9rem;}
  #main-cont08 .branch-map .branch-map-in .icon11{margin:-13.1rem 0 0 -12.5rem;}
  #main-cont08 .branch-map .branch-map-in .icon12{margin:-9.4rem 0 0 -17.2rem;}
  #main-cont08 .branch-map .branch-map-in .icon13{margin:-4.4rem 0 0 -12.1rem;}
  #main-cont08 .branch-map .branch-map-in .icon14{margin:-9.6rem 0 0 -2.9rem;}
  #main-cont08 .branch-map .branch-map-in .icon15{margin:2.7rem 0 0 9.8rem;}
  /*#main-cont08 .branch-map .branch-map-in .icon16{margin:14.1rem 0 0 15.0rem;}*/
  #main-cont08 .branch-map .branch-map-in .icon16{margin:10rem 0 0 6.5rem;}
  #main-cont08 .branch-map .branch-map-in .icon17{margin:16.8rem 0 0 7.0rem;}
  #main-cont08 .branch-map .branch-map-in .icon18{margin:17.1rem 0 0 2.1rem;}
  #main-cont08 .branch-map .branch-map-in .icon19{margin:15.9rem 0 0 -15.8rem;}
  #main-cont08 .branch-map .branch-map-in .icon20{margin:-24rem 0 0 -18.5rem;}

  #main-cont08 .branch-map .branch-map-in .icon07{margin:-293px 0 0 -175px;}
  #main-cont08 .branch-map .branch-map-in .icon08{margin:-265px 0 0 -212px;}
  #main-cont08 .branch-map .branch-map-in .icon20{margin:-240px 0 0 -185px;}

  #main-cont08 .branch-map .branch-map-in .icon01:before{margin:3.0rem 0 0 -1.7rem;}
  #main-cont08 .branch-map .branch-map-in .icon02:before{margin:-1.2rem 0 0 -5.0rem;}
  #main-cont08 .branch-map .branch-map-in .icon03:before{margin:-1.4rem 0 0 -4.9rem;}
  #main-cont08 .branch-map .branch-map-in .icon04:before{margin:-1.4rem 0 0 -4.8rem;}
  #main-cont08 .branch-map .branch-map-in .icon05:before{margin:-4.4rem 0 0 -1.0rem;}
  #main-cont08 .branch-map .branch-map-in .icon06:before{margin:-4.3rem 0 0 -1.0rem;}
  #main-cont08 .branch-map .branch-map-in .icon07:before{margin:-0.2rem 0 0 3rem;}
  #main-cont08 .branch-map .branch-map-in .icon08:before{margin:-1.3rem 0 0 3.5rem;}
  #main-cont08 .branch-map .branch-map-in .icon09:before{margin:-1.4rem 0 0 3.3rem;}
  #main-cont08 .branch-map .branch-map-in .icon10:before{margin:-2.6rem 0 0 2.2rem;}
  #main-cont08 .branch-map .branch-map-in .icon11:before{margin:-4.2rem 0 0 -0.9rem;}
  #main-cont08 .branch-map .branch-map-in .icon12:before{margin:-2.0rem 0 0 3.4rem;}
  #main-cont08 .branch-map .branch-map-in .icon13:before{margin:-2.5rem 0 0 2.5rem;}
  #main-cont08 .branch-map .branch-map-in .icon14:before{margin:-1.3rem 0 0 -4.9rem;}
  #main-cont08 .branch-map .branch-map-in .icon15:before{margin:-2.2rem 0 0 -4.3rem;}
  /*#main-cont08 .branch-map .branch-map-in .icon16:before{margin:-3.9rem 0 0 -5.0rem;}*/
  #main-cont08 .branch-map .branch-map-in .icon16:before{margin:-0.4rem 0 0 4rem;}
  #main-cont08 .branch-map .branch-map-in .icon17:before{margin:-4.2rem 0 0 -1.8rem;}
  #main-cont08 .branch-map .branch-map-in .icon18:before{margin:-4.8rem 0 0 -0.6rem;}
  #main-cont08 .branch-map .branch-map-in .icon19:before{margin:-4.8rem 0 0 -0.9rem;}
  #main-cont08 .branch-map .branch-map-in .icon20:before{margin:-2.2rem 0 0 2.6rem;}

  #main-cont08 .branch-map .branch-map-in .icon07:before{margin:-2px 0 0 30px;}
  #main-cont08 .branch-map .branch-map-in .icon08:before{margin:-13px 0 0 35px;}
  #main-cont08 .branch-map .branch-map-in .icon20:before{margin:-22px 0 0 26px;}

  #main-cont08 .branch-map .branch-map-in .ii.active,
  #main-cont08 .branch-map .branch-map-in .ii:hover{z-index:3;}
  #main-cont08 .branch-map .branch-map-in .ii.active::before,
  #main-cont08 .branch-map .branch-map-in .ii:hover:before{width: 4.8rem; height: 5.8rem; background-image:url("/img_up/shop_pds/welldent11/icon_map.png"); left:calc(50% - 1.45rem); top:calc(50% - 3rem);}
  #main-cont08 .branch-map .branch-map-in .ii.active>span,
  #main-cont08 .branch-map .branch-map-in .ii:hover>span{background-color: #173348; color: #fff;}

  #main-cont08 .branch-model{position: absolute; right:-5rem; bottom:0; pointer-events: none;}


@media only screen and (max-width : 1024px){

  #main-cont08{padding:12rem 3rem 0;}
    #main-cont08 .branch-area{width:100%; gap:8rem;}

    #main-cont08 .branch-btn{margin-top:0; justify-content: flex-start;}

    #main-cont08 .branch-info .juso-tel>dd{width:100%; text-align: right;}

    #main-cont08 .branch-left{width:100%;}

    #main-cont08 .branch-map{width:100%; padding:0; text-align: center;}


@media only screen and (max-width : 840px){

  #main-cont08{}
    #main-cont08 .branch-btn>a{width:14rem; height:4.6rem; font-size:1.8rem;}

    #main-cont08 .branch-info .juso-tel>dt{font-size:2rem;}
    #main-cont08 .branch-info .juso-tel>dd{}

    #main-cont08 .branch-info .time-box{margin-top:2.5rem; padding:3.5rem; display: block;}
    #main-cont08 .branch-info .time-box .thumb{display:none;}
    #main-cont08 .branch-info .time-box .time{width:100%; display: flex; flex-wrap: wrap; align-content: center; justify-content:center;}
    #main-cont08 .branch-info .time-box .time>dl{width:100%; font-size:2rem;}
    #main-cont08 .branch-info .time-box .time>dl>dt{width:6.6rem; min-width:6.6rem;}
    #main-cont08 .branch-info .time-box .time>dl>dd{}
    #main-cont08 .branch-info .time-box .time>dl+dl{margin-top:1rem;}

    #main-cont08 .branch-info .btn{margin-top:1.5rem;}
    #main-cont08 .branch-info .btn>a{font-size:2rem;}
    #main-cont08 .branch-info .btn .f_arr{width:2.3rem; height:2.3rem; font-size:1.4rem;}

    #main-cont08 .branch-map .branch-map-in img{min-width:auto;}

    #main-cont08 .branch-map .branch-map-in .ii:before{width: 19px; height: 28px;}

    #main-cont08 .branch-map .branch-map-in .icon01{margin:-313px 0 0 -116px;}
    #main-cont08 .branch-map .branch-map-in .icon02{margin:-279px 0 0 -48px;}
    #main-cont08 .branch-map .branch-map-in .icon03{margin:-237px 0 0 -30px;}
    #main-cont08 .branch-map .branch-map-in .icon04{margin:-207px 0 0 -18px;}
    #main-cont08 .branch-map .branch-map-in .icon05{margin:-225px 0 0 -133px;}
    #main-cont08 .branch-map .branch-map-in .icon06{margin:-186px 0 0 -93px;}
    #main-cont08 .branch-map .branch-map-in .icon07{margin:-283px 0 0 -185px;}
    #main-cont08 .branch-map .branch-map-in .icon08{margin:-255px 0 0 -202px;}
    #main-cont08 .branch-map .branch-map-in .icon09{margin:-197px 0 0 -198px;}
    #main-cont08 .branch-map .branch-map-in .icon10{margin:-171px 0 0 -169px;}
    #main-cont08 .branch-map .branch-map-in .icon11{margin:-131px 0 0 -125px;}
    #main-cont08 .branch-map .branch-map-in .icon12{margin:-94px 0 0 -172px;}
    #main-cont08 .branch-map .branch-map-in .icon13{margin:-44px 0 0 -121px;}
    #main-cont08 .branch-map .branch-map-in .icon14{margin:-96px 0 0 -29px;}
    #main-cont08 .branch-map .branch-map-in .icon15{margin:27px 0 0 98px;}
    #main-cont08 .branch-map .branch-map-in .icon16{margin:141px 0 0 150px;}
    #main-cont08 .branch-map .branch-map-in .icon17{margin:168px 0 0 70px;}
    #main-cont08 .branch-map .branch-map-in .icon18{margin:171px 0 0 21px;}
    #main-cont08 .branch-map .branch-map-in .icon19{margin:159px 0 0 -158px;}

    #main-cont08 .branch-map .branch-map-in .icon01:before{margin:30px 0 0 -17px;}
    #main-cont08 .branch-map .branch-map-in .icon02:before{margin:-12px 0 0 -50px;}
    #main-cont08 .branch-map .branch-map-in .icon03:before{margin:-14px 0 0 -49px;}
    #main-cont08 .branch-map .branch-map-in .icon04:before{margin:-14px 0 0 -48px;}
    #main-cont08 .branch-map .branch-map-in .icon05:before{margin:-44px 0 0 -10px;}
    #main-cont08 .branch-map .branch-map-in .icon06:before{margin:-43px 0 0 -10px;}
    #main-cont08 .branch-map .branch-map-in .icon07:before{margin:-12px 0 0 40px;}
    #main-cont08 .branch-map .branch-map-in .icon08:before{margin:-13px 0 0 35px;}
    #main-cont08 .branch-map .branch-map-in .icon09:before{margin:-14px 0 0 33px;}
    #main-cont08 .branch-map .branch-map-in .icon10:before{margin:-26px 0 0 22px;}
    #main-cont08 .branch-map .branch-map-in .icon11:before{margin:-42px 0 0 -09px;}
    #main-cont08 .branch-map .branch-map-in .icon12:before{margin:-20px 0 0 34px;}
    #main-cont08 .branch-map .branch-map-in .icon13:before{margin:-25px 0 0 25px;}
    #main-cont08 .branch-map .branch-map-in .icon14:before{margin:-13px 0 0 -49px;}
    #main-cont08 .branch-map .branch-map-in .icon15:before{margin:-22px 0 0 -43px;}
    #main-cont08 .branch-map .branch-map-in .icon16:before{margin:-39px 0 0 -50px;}
    #main-cont08 .branch-map .branch-map-in .icon17:before{margin:-42px 0 0 -18px;}
    #main-cont08 .branch-map .branch-map-in .icon18:before{margin:-48px 0 0 -06px;}
    #main-cont08 .branch-map .branch-map-in .icon19:before{margin:-48px 0 0 -09px;}

    #main-cont08 .branch-map .branch-map-in .ii:hover:before{width: 48px; height: 58px; left:calc(50% - 14.5px); top:calc(50% - 30px);}

    #main-cont08 .branch-model{height: 37rem;}
	.m-title>dt{font-size:4rem;}

}




@media only screen and (max-width : 528px){
#main-cont08 .branch-map .branch-map-in img{width:100%;}

#main-cont08 .branch-map .branch-map-in .ii:before{width: 3.7402vw; height: 5.5118vw;}

#main-cont08 .branch-map .branch-map-in .icon01{margin:-61.6142vw 0 0 -22.8346vw;}
#main-cont08 .branch-map .branch-map-in .icon02{margin:-54.9213vw 0 0 -9.4488vw;}
#main-cont08 .branch-map .branch-map-in .icon03{margin:-46.6535vw 0 0 -5.9055vw;}
#main-cont08 .branch-map .branch-map-in .icon04{margin:-40.7480vw 0 0 -3.5433vw;}
#main-cont08 .branch-map .branch-map-in .icon05{margin:-44.2913vw 0 0 -26.1811vw;}
#main-cont08 .branch-map .branch-map-in .icon06{margin:-36.6142vw 0 0 -18.3071vw;}
/*
#main-cont08 .branch-map .branch-map-in .icon07{margin:-55.7087vw 0 0 -36.4173vw;}
#main-cont08 .branch-map .branch-map-in .icon08{margin:-50.1969vw 0 0 -39.7638vw;}
*/
#main-cont08 .branch-map .branch-map-in .icon09{margin:-38.7795vw 0 0 -38.9764vw;}
#main-cont08 .branch-map .branch-map-in .icon10{margin:-33.6614vw 0 0 -33.2677vw;}
#main-cont08 .branch-map .branch-map-in .icon11{margin:-25.7874vw 0 0 -24.6063vw;}
#main-cont08 .branch-map .branch-map-in .icon12{margin:-18.5039vw 0 0 -33.8583vw;}
#main-cont08 .branch-map .branch-map-in .icon13{margin:-8.6614vw 0 0 -23.8189vw;}
#main-cont08 .branch-map .branch-map-in .icon14{margin:-18.8976vw 0 0 -5.7087vw;}
#main-cont08 .branch-map .branch-map-in .icon15{margin:5.3150vw 0 0 19.2913vw;}
#main-cont08 .branch-map .branch-map-in .icon16{margin:27.7559vw 0 0 29.5276vw;}
#main-cont08 .branch-map .branch-map-in .icon17{margin:33.0709vw 0 0 13.7795vw;}
#main-cont08 .branch-map .branch-map-in .icon18{margin:33.6614vw 0 0 4.1339vw;}
#main-cont08 .branch-map .branch-map-in .icon19{margin:31.2992vw 0 0 -31.1024vw;}

#main-cont08 .branch-map .branch-map-in .icon07{margin:-56.4924vw 0 0 -35.6439vw;}
#main-cont08 .branch-map .branch-map-in .icon08{margin:-50.1894vw 0 0 -40.1515vw;}
#main-cont08 .branch-map .branch-map-in .icon20{margin:-45.4545vw 0 0 -35.0379vw;}

#main-cont08 .branch-map .branch-map-in .icon01:before{margin:5.9055vw 0 0 -3.3465vw;}
#main-cont08 .branch-map .branch-map-in .icon02:before{margin:-2.3622vw 0 0 -9.8425vw;}
#main-cont08 .branch-map .branch-map-in .icon03:before{margin:-2.7559vw 0 0 -9.6457vw;}
#main-cont08 .branch-map .branch-map-in .icon04:before{margin:-2.7559vw 0 0 -9.4488vw;}
#main-cont08 .branch-map .branch-map-in .icon05:before{margin:-8.6614vw 0 0 -1.9685vw;}
#main-cont08 .branch-map .branch-map-in .icon06:before{margin:-8.4646vw 0 0 -1.9685vw;}
/*
#main-cont08 .branch-map .branch-map-in .icon07:before{margin:-2.3622vw 0 0 7.8740vw;}
#main-cont08 .branch-map .branch-map-in .icon08:before{margin:-2.5591vw 0 0 6.8898vw;}
*/
#main-cont08 .branch-map .branch-map-in .icon09:before{margin:-2.7559vw 0 0 6.4961vw;}
#main-cont08 .branch-map .branch-map-in .icon10:before{margin:-5.1181vw 0 0 4.3307vw;}
#main-cont08 .branch-map .branch-map-in .icon11:before{margin:-8.2677vw 0 0 -1.7717vw;}
#main-cont08 .branch-map .branch-map-in .icon12:before{margin:-3.9370vw 0 0 6.6929vw;}
#main-cont08 .branch-map .branch-map-in .icon13:before{margin:-4.9213vw 0 0 4.9213vw;}
#main-cont08 .branch-map .branch-map-in .icon14:before{margin:-2.5591vw 0 0 -9.6457vw;}
#main-cont08 .branch-map .branch-map-in .icon15:before{margin:-4.3307vw 0 0 -8.4646vw;}
#main-cont08 .branch-map .branch-map-in .icon16:before{margin:-7.6772vw 0 0 -9.8425vw;}
#main-cont08 .branch-map .branch-map-in .icon17:before{margin:-8.2677vw 0 0 -3.5433vw;}
#main-cont08 .branch-map .branch-map-in .icon18:before{margin:-9.4488vw 0 0 -1.1811vw;}
#main-cont08 .branch-map .branch-map-in .icon19:before{margin:-9.4488vw 0 0 -1.7717vw;}

#main-cont08 .branch-map .branch-map-in .icon07:before{margin:-0.3788vw 0 0 5.6818vw;}
#main-cont08 .branch-map .branch-map-in .icon08:before{margin:-2.4621vw 0 0 6.6288vw;}
#main-cont08 .branch-map .branch-map-in .icon20:before{margin:-5.1667vw 0 0 4.5242vw;}

#main-cont08 .branch-map .branch-map-in .ii:hover:before{width: 9.4488vw; height: 11.4173vw; left:calc(50% - 2.8543vw); top:calc(50% - 5.9055vw);}
	.m-title>dt{font-size:3rem;}
}
@media only screen and (max-width : 420px){
#main-cont08 .branch-map .branch-map-in .icon17{margin:28.5709vw 0 0 13.7795vw;}
}

